#187789 gửi bởi mrxxx
Ngày 24 Tháng 01 2018 , 04:51
Chào các bác ạ.
NHờ các bác giúp em một xíu. EM có cài nv 4.2 và 4.3 lên hosting thì bị báo lỗi ko tương thích php version . Yêu cầu >= 5.5.
Ban đầu gặp lỗi này em mới nhìn đến info của hosting thì đúng là php ver đang ở 5.3.26 em lại dùng hosting khác có php ver 5.6 hí hửng up lên để cài. Ai ngờ vẫn dính. Là sao bây giờ các bác. Code e tải từ trang chủ ạ.

Đây là thông tin hosting của em.
VDVDV



Đây là thông báo lỗi ạ. Nhờ các bác giúp.
VFVF
Sửa lần cuối bởi mrxxx vào Ngày 24 Tháng 01 2018 , 05:11, với tổng số 1 lần sửa.
#187792 gửi bởi trinhthinhvn
Ngày 24 Tháng 01 2018 , 20:45
mrxxx đã viết Chào các bác ạ.
NHờ các bác giúp em một xíu. EM có cài nv 4.2 và 4.3 lên hosting thì bị báo lỗi ko tương thích php version . Yêu cầu >= 5.5.
Ban đầu gặp lỗi này em mới nhìn đến info của hosting thì đúng là php ver đang ở 5.3.26 em lại dùng hosting khác có php ver 5.6 hí hửng up lên để cài. Ai ngờ vẫn dính. Là sao bây giờ các bác. Code e tải từ trang chủ ạ.

Đây là thông tin hosting của em.
VDVDV



Đây là thông báo lỗi ạ. Nhờ các bác giúp.
VFVF

Hosting khác có hỗ trợ php 5.6 trở lên rồi nhưng bạn chưa kích hoạt và bạn vẫn đang lựa chọn là 5.3 vì thế bạn vào điều chỉnh lại php của hosting lên 5.6 là được


Thiết kế và nâng cấp website nukeviet và wordpress: https://thinhweb.com/dich-vu-thiet-ke-website/
#187801 gửi bởi hoaquynhtim99
Ngày 25 Tháng 01 2018 , 07:48
mrxxx đã viết Thanks bác nhiều nhé. Em khắc phục đc rồi ạ. Sorry bác vì em ko trích dẫn đc. rum này bị sao á.

Mình thấy bình thường có sao đâu


Hãy sống là chính mình, bình thường nhưng không tầm thường.
#187816 gửi bởi anhyeuviolet
Ngày 28 Tháng 01 2018 , 21:05
mrxxx đã viết Em dùng ff mới nhất. Ko quote đc bác ạ. Bấm vào trả lời với trích dẫn chẳng ra cái gì cả.


Bạn nhấn nút Trả lời nhanh cho ô bình luận bung ra.
Sau đó mới nhấn Quote được.
Mình đang dùng FF :D


Cổng nhôm đúc Nhật Bản
http://www.asuzac-acm.com.vn/vi/acm/cong-nhom-duc/